h1 {
    font-weight: 300;
    font-size: xx-large;
}

h2 {
    font-weight: 300;
    font-size: x-large;
}

h3 {
    font-weight: 400;
    font-size: large;
}

#home {
    height: 100%;
    background-color: #32aad8;
    background-image: url(../img/bg.jpg);
    background-attachment: fixed;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    overflow-x:scroll;    
}

#newTip {
	background-color: #f9f9f9;
    overflow-x:scroll;  
}

#listTip {
	background-color: #607D8B;
}

#support {
	height: auto;
	background-color: #dedede;
}

#home a {
    color: #fff;
}

#home a:focus, #home a:hover {
}

#home .title {
    display: inline-block;
    position: relative;
    font-size: 500%;
}

#home .subtitle {
    position: relative;
    font-size: 200%;
}

.content { padding: 5% 0; }

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

.tabs li.tab a {
	font-size: 9px;
}
li.tab.col.s3 {
	width: auto !important;
	padding: 0 5px;
}
.tabs .indicator {
	display: none;
}
.tabs li.tab a.active {
	color: #f8c1c3;
}

#home {
	height: 100%;
	width: 100%;
}

.card .card-content .card-title {
	font-size: 19px;
}
.card a:hover {
	color: rgba(30, 136, 229, 0.7);
}
.card a {
	color: #1E88E5;
}

@media only screen and (max-width : 600px) {
	li.tab.col.m3.s12 {
		width: 50% !important;
	}
}